@-ms-viewport{width:auto!important}

body {

}
@font-face {
    font-family: 'DINConReg';
    src: url('./font/DINConReg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINConLig';
    src: url('./font/DINConLig.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body {
    color: #8d8d8d;
}

h1 {
 margin: 0 0 10px 0;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

h1 {
	color:  #3a2c81;
}

img {
    height: auto !important;
}

#content-body p:first-child {
	color: #808080;
    font-size: 1.3em;
    line-height: 1.3em;
}

.node-type-press-releases #content-body p:first-child,
.page-glossary #content-body p:first-child,
.node-type-publication #content-body p:first-child {
	color: #8d8d8d;
    font-size: 1em;
    line-height: 20px;
}

a:hover, a:focus {
color: #3a2c81;
}


#sidebar-first .block-menu-block h2,
.region-sidebar-second .block h2 {
	font-size: 22px;
	padding: 5px 10px;
	background: #8e172a; /* Old browsers */
	background: -moz-linear-gradient(left, #3a2c81 0%, #8e172a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a2c81), color-stop(100%,#8e172a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* IE10+ */
	background: linear-gradient(to right, #3a2c81 0%,#8e172a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a2c81', endColorstr='#8e172a',GradientType=1 ); /* IE6-9 */
	margin-top: 0;
	color: white;
}


.region-sidebar-second .block h2 {
	margin: 0;
}

#main-content {
	margin-top: 20px;
}

#page-title {
	
}
.front .tabs {
	display: none;
}

#header-above {
	background: #f2f2f2;
	padding-bottom: 5px;
    padding-top: 5px;
}

#header {
	margin: 0;
	padding: 20px 0;
}
.header div .site-logo {
    display: block;
    float: left;
}
div .header-content {
	clear: none;
}

#name-and-slogan {
	     display: block;
    float: left;
    padding: 20px 0 0 10px;
	width: auto;
}
#name-and-slogan #site-slogan {
    color: #ffffff;
    font-family: arial;
    font-size: 20px;
    font-weight: 300;
    line-height: 105%;
    margin-top: 0;
    padding-top: 6px;
}

.toggled_content {display:none;}

#main-menu {

}
.navbar {
	margin-bottom: 0;
}
.navbar-inner {
	background: #f59e00;
	border: none;
	box-shadow: none;
	border-radius: 0;
	padding: 0;
}
#superfish-2 ul.menu li,
#superfish-1 ul.menu li{
	color: #ffffff;
	font-size: 17.5px;
    padding: 5px;
}

#superfish-2 ul li.last,
#superfish-1 ul li.last {
	color: #F59E00;
}

#superfish-1 > li > a {
	 color: #808080;
	text-shadow: none;
	padding: 5px;
	font-size: 14px;
	float: left;
}
#superfish-1 > li > a:hover { 
	color: #a01319;
}

#superfish-2 > li > a {
    color: #808080;
    float: left;
    font-size: 17px;
    font-weight: normal;
    padding: 8px;
    text-shadow: none;
    text-transform: uppercase;
}
#superfish-2 > li > a:hover {
	background: #f1f1f1; 
}

#superfish-2 ul.menu,
#superfish-1 ul.menu {margin-left: -5px;}

#block-superfish-1 {
	float: left;
}
#block-superfish-2 {
	float: right;
	/* margin-top: 37px; */
	margin-top: 0; /* when social media block is on */
	clear: both;
}

#block-superfish-2 .sf-accordion-toggle a,
#block-superfish-1 .sf-accordion-toggle a {
    background: url("../img/mmbg.png") no-repeat scroll left 7px rgba(0, 0, 0, 0);
    clear: both;
    color: #fff;
    display: block;
    margin: 0;
    padding: 5px 0 4px 50px;
    height: 20px;
}

a#superfish-1-toggle  span {
	display: none;
	}



#block-superfish-2 ul#superfish-2-accordion.menu,
#block-superfish-1 ul#superfish-1-accordion.menu {
    background: #3a2c81;
    margin-left: -20px;
    margin-top: 7px;
    padding-left: 0;
    position: absolute;
    background: #8e172a; /* Old browsers */
	background: -moz-linear-gradient(left, #3a2c81 0%, #8e172a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a2c81), color-stop(100%,#8e172a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* IE10+ */
	background: linear-gradient(to right, #3a2c81 0%,#8e172a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a2c81', endColorstr='#8e172a',GradientType=1 ); /* IE6-9 */
}


#block-superfish-2 ul#superfish-2-accordion.menu ul li.last,
#block-superfish-1 ul#superfish-1-accordion.menu ul li.last {
	border-bottom: none;
}




ul.sf-menu.sf-accordion, ul.sf-menu.sf-accordion ul {
    float: left;
    width: 100%;
}


ul.sf-menu.sf-accordion li {

}




#superfish-2 > li#menu-459-2 a > .sf-sub-indicator {
    display: none !important;
}


#superfish-1.menu > li#menu-467-1 > ul,
#superfish-2.sf-menu > li#menu-459-2 > ul {
    display: none !important;
}




#block-superfish-2 ul#superfish-2-accordion.menu li a.sf-depth-1,
#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-1 {
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    padding: 5px 20px;
}


#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-1.menuparent {
	background: url("../img/white-arrow-down.png") no-repeat scroll right 10px transparent;
    cursor: pointer;
}


#block-superfish-1 ul#superfish-1-accordion.menu li ul li.sf-clone-parent a.sf-depth-1.menuparent {
	background: #555675;
    cursor: pointer;
}


#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-1:hover,
#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-2:hover,
#block-superfish-1 ul#superfish-1-accordion.menu li ul li.sf-clone-parent a.sf-depth-1.menuparent:hover {
    background-color:  #8e172a;
}

#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-1:focus,
#block-superfish-1 ul#superfish-1-accordion.menu li a.sf-depth-2:focus {
    text-decoration: none;}


#block-superfish-2 ul#superfish-2-accordion.menu li,
#block-superfish-1 ul#superfish-1-accordion.menu li {
    border-bottom: 1px solid #ffffff;
    display: block;
    margin: 0;
    padding: 0;
}

#block-superfish-2 ul#superfish-2-accordion.menu li ul,
#block-superfish-1 ul#superfish-1-accordion.menu li ul {
    border-top: 1px solid #ffffff;
    box-sizing: border-box;
    max-width: 100%;
}

#block-superfish-1 ul#superfish-1-accordion.menu li ul li a.sf-depth-2,
#block-superfish-1 ul#superfish-1-accordion.menu li ul li a.sf-depth-1 {
    background-color: #555675;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 0.95em;
    padding: 4px 20px 4px 30px;
}







div .nav-search {margin: -65px 0 0 0;}


#block-search-form,
#block-block-14 {
	float: right;
	display: inline-block;
}


#block-block-14 {
	margin: 0 10px;
	padding: 0;
	border-radius: 10px;
}


#block-block-14 p {
	margin: 0;
	padding: 0;
	background: white;
	
}

#block-block-14 p a img {
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
          border: 2px solid white;
          border-radius: 0px;
}

#block-block-14 p a img:hover {
	border: 2px solid #b2b2b2;
	
}


#sidebar-first .block-menu-block ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#sidebar-first .block-menu-block ul {
		margin: 1em 0;
}


#sidebar-first .block-menu-block li a {
	color:  #8e172a;
	background: url("../img/red-arrow.png" ) no-repeat 5px 13px transparent;
	transition: all 0.3s ease 0s;
	margin: 0;
    padding: 7px 15px 7px 20px;
    border-bottom: 1px solid #ececec;
}

#sidebar-first .block-menu-block li a:hover {
	color: #3a2c81;
	background: #F2F2F2; 
}


#main {
  -webkit-box-shadow: inset  0 10px 20px -10px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 10px 20px -10px rgba(0,0,0,0.3);
    box-shadow: inset 0 10px 20px -10px rgba(0,0,0,0.3);
}


.views-slideshow-cycle-main-frame-row-item {
 margin-bottom: 0;
	}
 
.views_slideshow_cycle_main .field-content::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -webkit-box-shadow: inset  0 10px 20px -10px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 10px 20px -10px rgba(0,0,0,0.3);
    box-shadow: inset 0 10px 20px -10px rgba(0,0,0,0.3);
}




#block-views-front-slider-block {
	margin: 0;
}

#block-views-front-slider-block .views-row {
	margin-bottom: 0;
}

.main-top {
	position: relative;
}

#views_slideshow_cycle_div_front_slider-block_1_0 {
 position: relative !important;
}

#block-views-front-slider-block-1 {
	margin-bottom: 0;
}

.front-slider .text-area,
.main-top .slider-text {
	background: none repeat scroll 0 0 #cf102d;
    color: #ffffff;
    bottom: 30%;
    display: block;
    min-width: 300px;
    padding: 20px;
    position: absolute;
    font-size: 1.2em;
    line-height: 1.2em;
    width: 25%;
	background: #8e172a; /* Old browsers */
	background: -moz-linear-gradient(left, #3a2c81 0%, #8e172a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a2c81), color-stop(100%,#8e172a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* IE10+ */
	background: linear-gradient(to right, #3a2c81 0%,#8e172a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a2c81', endColorstr='#8e172a',GradientType=1 ); /* IE6-9 */
     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
  	box-sizing: border-box;
  	z-index: 500;
	}



.main-top .slider-text {
	top: 80px;
	bottom: auto;
	}



.main-top .slider-text {
	
}

.front-slider .text-area {

}

.front-slider .edit a,
.slider-wrapper .edit a {
	position: absolute;
	padding: 3px 5px;
	left: 0;
	top: 0;
	background: #3a2c81;
	color: white;
}


.slideToggle .edit a {
	position: absolute;
	padding: 3px 5px;
	right: 0;
	top: 0;
	background: #3a2c81;
	color: white;
}


.front-slider .text-area h2,
.main-top .slider-text h2 {
    font-size: 1.3em;
    padding: 0;
    margin: 0;
}

.front-slider .text-area p,
.main-top .slider-text p  {
    font-size:1.1em;
    margin: 0.25em 0;
}



#block-views-page-slider-block {
	margin-bottom: 10px;
}


.front .views_slideshow_cycle_main {
    height: 400px;
}

.views_slideshow_cycle_main {
    height: 300px;
}

.front #block-views-front-slider-block-1 .views_slideshow_cycle_main {
	height: auto !important;
}

#widget_pager_bottom_page_slider-block {

}



.views-slideshow-controls-bottom {
	display: block;
	margin:  auto;
	clear: both;
	padding: 0.5em 0;
}


.views-slideshow-controls-bottom .views-content-counter {
	font-size: 0;
	background: none repeat scroll 0 0 #808080;
    border-radius: 14px;
    cursor: pointer;
    margin: 3px;
    width: 14px;
    height: 14px;
    float: right;
}

.views-slideshow-controls-bottom  .active .views-content-counter {
	background: none repeat scroll 0 0 #8e172a;
}

.front-slider {
	position: relative;
}


.front-slider .text-area p {
	margin: 0;
}

.front #main #content-upper .block,
.front #main-very-bottom-wrapper #main-bottom .block {
	margin-bottom: 10px;
}
#block-block-1 h2,
#block-views-publication-block-1 h2 {
	color:  #2e3190;
	text-transform:uppercase;
	line-height: 0.9em;
    margin-top: 0;}

#block-block-1 p a,
#block-block-5 p a,
#block-block-6 p a,
#block-views-publication-block-1 p a,
#block-block-10 p a  {
	color:  #2e3190;
	text-transform:uppercase;
	float: right;
	padding-left: 20px;
	background: url("../img/blue-arrow-circle.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);	
	transition: all 0.3s ease 0s;
}

#block-block-1 p a:hover,
#block-block-5 p a:hover,
#block-block-6 p a:hover,
#block-views-publication-block-1 p a:hover,
#block-block-10 p a:hover  {
	color:  #2e3190;
	text-transform:uppercase;
	float: right;
	padding-right: 20px;
	background: url("../img/blue-arrow-circle.png") no-repeat scroll right 3px rgba(0, 0, 0, 0);	
	transition: all 0.6s ease 0s;
}

#block-block-5,
#block-block-6,
#block-block-10 {
	padding: 0 0 20px 0;
}


#block-block-2 h2,
#block-block-7 h2 {
	color: #54235b;
	text-transform:uppercase;
	line-height: 0.9em;
    margin-top: 0;
}

#block-block-2 p a,
#block-block-7 p a  {
	color: #54235b;
	text-transform:uppercase;
	float: right;
	padding-left: 20px;
	background: url("../img/purple-arrow-circle.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);	
	transition: all 0.3s ease 0s;
}

#block-block-2 p a:hover,
#block-block-7 p a:hover  {
	color: #54235b;
	text-transform:uppercase;
	float: right;
	padding-right: 20px;
	background: url("../img/purple-arrow-circle.png") no-repeat scroll right 3px rgba(0, 0, 0, 0);	
	transition: all 0.6s ease 0s;
}



#block-block-3 h2,
#block-views-press-releases-block-1  h2 {
	color: #8e172a;
	text-transform:uppercase;
	line-height: 0.9em;
    margin-top: 0;
}

#block-block-3 p a,
#block-views-press-releases-block-1 p a,
#block-views-people-block-1 .readmore a,
.publication-list  .readmore a,
#block-views-partners-block-1 .readmore a {
	color: #8e172a;
	text-transform:uppercase;
	float: right;
	padding-left: 20px;
	background: url("../img/red-arrow-circle.png") no-repeat scroll left 3px rgba(0, 0, 0, 0);	
	transition: all 0.3s ease 0s;
}

#block-block-3 p a:hover,
#block-views-press-releases-block-1 p a:hover,
#block-views-people-block-1 .readmore a:hover,
.publication-list .readmore a:hover,
#block-views-partners-block-1 .readmore a:hover    {
    color: #8e172a;
	text-transform:uppercase;
	float: right;
	padding-right: 20px;
	background: url("../img/red-arrow-circle.png") no-repeat scroll right 3px rgba(0, 0, 0, 0);	
	transition: all 0.6s ease 0s;
}


#block-views-publication-block-1 li   {
	transition: all 0.3s ease 0s;
	list-style-image: url("../img/blue-arrow.png");
	margin: 0 0 1em 1.5em;
    padding: 0 10px;
}

#block-views-press-releases-block-1 li   {
	list-style-image: url("../img/red-arrow.png");
	transition: all 0.3s ease 0s;
	margin: 0 0 1em 1.5em;
    padding: 0 5px;
}


#block-views-publication-block-1 ul li a,
#block-views-press-releases-block-1 ul li a  {
	color: #8d8d8d;
}

#block-views-publication-block-1 ul li a:hover {
	color: #8e172a;
}

#block-views-press-releases-block-1 ul li a:hover  {
	color:  #2e3190;
}





#block-views-people-block  .views-row,
#block-views-partners-block .views-row {
	margin: 0;
	clear: none;
} 
#block-views-partners-block  .partners-front {
	box-sizing: border-box;
	float: left;
	max-width: 160px;
	position: relative;
	margin: 3px;
	background: white;
}


#block-views-partners-block  .partners-front div.overlay img,
.people-front  div.overlay img {
    z-index: 123;
    display: none;
    position: absolute;
    width: 100%;
    }

#block-views-partners-block  .partners-front:hover div.overlay img,
.people-front:hover  div.overlay img {
    display: block;
    cursor: pointer;

    }


#block-views-partners-block  .partners-front img:hover {

}

.region-sidebar-second .block  {
	background: #f2f2f2;
	}

.region-sidebar-second .block .content  {
	padding: 10px;
	}	
	

.people-front {
	max-width: 190px;
	margin: 2px;
	box-sizing: border-box;
	float: left;
	position: relative;
}

#footer {
	margin: 0;
	padding: 10px 0 25px;
	background: #8e172a; /* Old browsers */
	background: -moz-linear-gradient(left, #3a2c81 0%, #8e172a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#3a2c81), color-stop(100%,#8e172a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #3a2c81 0%,#8e172a 100%); /* IE10+ */
	background: linear-gradient(to right, #3a2c81 0%,#8e172a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a2c81', endColorstr='#8e172a',GradientType=1 ); /* IE6-9 */
}
#footer .block {
	color: #ffffff;
	float: left;
}
#footer .block h2 {
	text-transform: uppercase;
}


#footer .block ul li   {
	list-style: none;
	margin: 0;
}

#footer .block ul li a {
	color: #ffffff;
	background: url("../img/white-arrow.png" ) no-repeat left 9px transparent;
	transition: all 0.3s ease 0s;
	margin: 0;
    padding: 3px 15px;
	
}
#footer .block ul li a:hover {
	color: #8e172a; 
	background: #fff;
}
#block-block-4 {
	width: 40%;
	margin-left: -5px;
	padding-left: 5px;
	padding-top: 5px;
	box-sizing: box-border;
}
#block-menu-block-1 {
	padding-left: 1%;
    padding-top: 5px;
    width: 19%;
	box-sizing: box-border;
}
#block-menu-block-2 {
	padding-left: 1%;
    padding-top: 5px;
    width: 19%;
	box-sizing: box-border;
}

#main-lower-wrapper {
	background: #f7f7f7;
	padding: 15px 0 25px;
}
#main-lower-wrapper  .block h2 a,
#main-lower-wrapper  .block h2 {
	color: #9f1419;
	text-transform: uppercase;
}

#main-bottom-wrapper {
	padding: 15px 0 25px;
}

#main-very-bottom-wrapper {
	padding: 25px 0;
	background: none repeat scroll 0 0 #f7f7f7;
}

#main-social {
	padding: 25px 0 25px;
}

#main-bottom-wrapper .block h2 a,
#main-bottom-wrapper .block h2 {
	color: #32318f;
	text-transform: uppercase;
}
.people-front h3 {
    color: #31308e;
    font-size: 18px;
    margin: 10px 0 5px;
}
.people-front .institution {
	color: #8d8d8d;
	text-transform: uppercase;
}

.partners-list {
    border-bottom: 1px solid #e1e1e1;
    clear: both;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}
.partners-list .left {
	float: left;
}
.partners-list .right {
	    margin-left: 180px;
}


#main-content #content-body .partners-list h2 {
    font-size: 25px;
    line-height: 100%;
    margin: 0 0 10px;
}
.partners-list h2 a {
	color: #2e3190;
  
}

.people-list,
.publication-list {
    border-bottom: 1px solid #e1e1e1;
    clear: both;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    position: relative;
    width: 100%;
}


.publication-list {
    width: 100%
}


.people-list .left {
	float: left;
}
.people-list .right {
	    margin-left: 210px; 
}
.people-list .institution {
    color: #8d8d8d;
    text-transform: uppercase;
}
.people-list h2,
.publication-list h2 a
 {
    font-size: 25px !important;
    line-height: 100%;
    margin: 0 0 10px;
	color: #2e3190;
}


.publication-list h2 
 {
   margin-top: 0;
}



.people-list h2 a:hover,
.publication-list h2 a:hover {
  color:  #8e172a;
}

.publication-list span.publication-icon,
.mediatype {
	padding: 2px 5px;
	color: white;
	background:  #8e172a;
	font-size: 0.8em;
}

.field-name-field-supporting-documents-pub .field-label,
.field-name-field-supporting-documents .field-label,
.field-name-field-supporting-links .field-label,
.field-name-field-embed-video .field-label {
	padding: 0.5em 0 0.5em 0;
	font-weight: normal;
	font-size: 1.4em;
}

.field-name-field-supporting-documents-pub  .field-item,
.field-name-field-supporting-documents .field-item,
.field-name-field-supporting-links .field-item,
.field-name-field-embed-video .field-item  {
	padding: 1em;
	border-bottom: 1px solid #e1e1e1;
	}

.field-name-field-embed-video .field-item {
	background: #F2F2F2;
	text-align: center;
}

.embedded-video {
	margin: 10px auto;
}

.people-page .left {
	float: left;
}

.people-page  .right {
    margin-left: 210px;
}
.people-page .head {
    clear: both;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}


.people-page .head .position {
    color:  #8e172a;
    text-transform: uppercase;
    font-size: 1.2em;
}

.people-page .head .institution {
    color: #8d8d8d;
    text-transform: uppercase;
}

#block-block-1 {
	padding: 0 20px 0 0;
}

#block-block-7,
#block-block-2 {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
    margin-left: 0;
    padding: 0 20px;
}

#block-views-publication-block-1 {
	padding: 0 20px 0 0;

}

#block-block-8 {
    padding: 5px 1% 0 0;
    width: 19%;
    box-sizing: box-border;
}

#block-block-9 {
	display: block;
	width: 100%;
}

#block-block-9 a {
	color: #fff;
}


#block-block-9 a:hover {
	text-decoration: underline;
}


#webform-client-form-111 .webform-component {
	float: left;
	width: 48%;
	max-width: 48%;
	padding-right: 2%;
}

#webform-client-form-111  #webform-component-enquiry {
	float: left;
	width: 98%;
	max-width: 98%;
	padding-right: 2%;
}

#webform-client-form-111 .webform-component .form-text {
	width: 96%;
	max-width: 96%;
}

#webform-client-form-111 .form-submit
 {
	float: right;
	width: 98%;
	margin-right: 2%;
	border-radius: 0px;
}


.page-node .content-body .field-name-field-body-below {
	margin: 1em 0;
}

.page-node #content-body .field-name-field-body-below p:first-child,
.node-type-glossary #content-body p:first-child {
	font-size: 1em;
	color: #8d8d8d;
}


#block-block-15 {
	margin-bottom: 0px;
}

#block-block-15  p a  {
	color:  #2e3190;
	text-transform:uppercase;
	padding: 1px 3px 2px 30px;
	background: url("../img/blue-arrow-circle-left.png") no-repeat scroll 5px 2px rgba(0, 0, 0, 0);	
	transition: all 0.3s ease 0s;
}

#block-block-15  p a:hover  {
	padding: 1px 3px 2px 30px;
	background: url("../img/blue-arrow-circle-left.png") no-repeat scroll left 2px rgba(0, 0, 0, 0);	
}


/* A to Z Styling */

.view-Glossary .view-header {
    border-bottom: 4px solid #2e3190;
    clear: both;
    color: #888888;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 1.2em;
}
.view-Glossary .views-summary {
    margin: 0;
    padding: 0;
}
.view-Glossary .view-header li {
    color: #333333;
    display: block;
    float: left;
    margin: 0;
}
.view-Glossary .views-summary li .all {
    margin: 0 20px ;
    padding: 0 3px;
    color:  #8e172a;
}
.view-Glossary li a {
    color: #333333;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 20px;
}


.view-Glossary li a.active {
    background: #2e3190;
    color: white;
}

.view-Glossary li a:hover,
.view-Glossary .views-summary li .all:hover {
    background-color:  #8e172a;
    color: #ffffff;
    text-decoration: none;
}

.view-Glossary .view-empty {
	padding: 10px 20px;
}


.view-id-Glossary .views-row {
	margin: 0;
}

.a-z, .faq-wrapper {
    border-bottom: 1px solid #ececec;
    display: block;
    overflow: hidden;
    padding: 1%;
    position: relative;
}


#main-content #content-body h2.atoz {
    background: url("../img/up-down-arrows.png") no-repeat scroll 5px 3px transparent;
    cursor: pointer;
    font-size: 1.2em;
    line-height: 20px;
    margin: 0;
    padding:  3px 3px 3px 30px;
    text-transform: none;
    color: #3a2c81;
}

#main-content #content-body h2.atoz:hover {
    background: url("../img/up-down-arrows.png") no-repeat scroll 5px 3px transparent;
    color: #2e3190;
}


#main-content #content-body h2.atoz.active {
    background: url("../img/up-down-arrows.png") no-repeat scroll 5px -51px transparent;
    cursor: pointer;
    font-size: 1.2em;
    line-height: 20px;
    margin: 0;
    padding:  3px 3px 3px 30px;
    text-transform: none;
}

#main-content #content-body h2.atoz.active:hover {
    background: url("../img/up-down-arrows.png") no-repeat scroll 5px -51px transparent;
    color: #2e3190;
}


#main-content #content-body .azbody {
    display: none;
    padding: 0 20px 0 30px;
}

#main-content #content-body .a-z,
#main-content #content-body .faq-wrapper .toggled_content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 0;
    padding: 10px;
}

#main-content #content-body .toggled_content p:first-child {
   font-size: 1em;
   line-height: 20px;
}

/* End of A-Z Styling  */


/* Customised Social */


#block-sharethis-sharethis-block {
	text-align: center;
}

#block-sharethis-sharethis-block h2 {
	text-align: center;
	font-size: 1.2em;
	color: #54235b;
}

#block-sharethis-sharethis-block .sharethis-wrapper {
	text-align: center;
}

#block-sharethis-sharethis-block span.st_facebook_custom {
	    background: url("../img/custom-facebook.png") no-repeat scroll left top transparent;
	    width: 67px;
	    height: 67px;
	    display: inline-block;
	    
}

#block-sharethis-sharethis-block span.st_facebook_custom:hover,
#block-sharethis-sharethis-block span.st_googleplus_custom:hover,
#block-sharethis-sharethis-block span.st_twitter_custom:hover {
	    cursor: pointer;
	    opacity: 0.6;
}

#block-sharethis-sharethis-block span.st_googleplus_custom {
	    background: url("../img/custom-google+.png") no-repeat scroll left top transparent;
	    width: 67px;
	    height: 67px;
	    display: inline-block;
	    border-left: 1px solid #B3B3B3;
	    border-right: 1px solid #B3B3B3;
}

#block-sharethis-sharethis-block span.st_twitter_custom {
	    background: url("../img/custom-twitter.png") no-repeat scroll left top transparent;
	    width: 67px;
	    height: 67px;
	    display: inline-block;
}



.node-partners .field-name-field-partner-logo {
	float: left;
}

.node-partners .field-name-body.field {
	clear: both;
	padding-top: 2em;
}

.node-partners .field-name-field-approach,
.node-partners .field-name-field-funding {
	float: left;
	margin: 0 5%;
}

.node-partners .field-name-field-approach .field-label,
.node-partners .field-name-field-funding .field-label {
	font-weight: normal;
	font-size: 1.3em;
	margin: 1em 0 0.2em 0;
}


.region-sidebar-second .view-partners-people .item-list ul li {
	list-style: none;
	margin: 0;
	padding:0;
}

.region-sidebar-second .view-publications-relationships a,
.region-sidebar-second .view-media-relationships a,
.region-sidebar-second .view-partners-people .item-list ul li a  {
	display: block;
	border-bottom: 1px solid #b2b2b2;
	padding: 0.5em;
}






.region-sidebar-second .view-partners-people .people-sidebar,
.region-sidebar-second .view-partners-people .partners-sidebar,
.region-sidebar-second  .view-publications-relationships .people-sidebar {
    box-sizing: border-box;
    float: left;
    margin: 2%;
    width: 46%;
    position: relative;
    clear: none;
}

.region-sidebar-second .view-partners-people  .views-row,
.region-sidebar-second .view-publications-relationships  .views-row {
	margin: 0;
    clear: none;
}

.region-sidebar-second .view-publications-relationships  .people-sidebar  a{
	display: block;
	border-bottom: 0;
	padding: 0;
}

.region-sidebar-second .view-partners-people  .people-sidebar div.overlay img,
.region-sidebar-second .view-partners-people  .partners-sidebar div.overlay img,
.region-sidebar-second .view-publications-relationships  .people-sidebar div.overlay img {
    z-index: 123;
    display: none;
    position: absolute;
    width: 100%;
    }

.region-sidebar-second .view-partners-people  .people-sidebar:hover div.overlay img,
.region-sidebar-second .view-partners-people  .partners-sidebar:hover div.overlay img,
.region-sidebar-second .view-publications-relationships  .people-sidebar:hover div.overlay img {
    display: block;
    cursor: pointer;
    }

#block-block-12,
#block-block-13 {
	margin-bottom: 0;
}

.node-publication .field-name-field-author {
	font-size: 1.3em;
}

.node-publication .field-name-field-author .field-label {
	color:  #8e172a;
	font-weight: normal;
}


.front .views_slideshow_cycle_main_front_slider-block {
	height: 400px;
	position: relative;
}


.not-logged-in .partners-front .order,
.not-logged-in .people-front .order,
.not-logged-in .partners-list .order,
.not-logged-in .people-list .order {
	display: none;
}


.content-body .field-name-field-partner-logo  {
	max-width: 50%;
	max-height: 300px !important;
}

/* Search Results */

#search-form .fieldset-legend {
	margin: 0.5em 0;
	font-size: 0.9em;
}

.page-search #main-content #content-body h2 {
	margin: 0 0 0.5em 0;
	font-size: 1.6em;
}

#content-body  .search-result .search-snippet-info p:first-child {
    color: #333333;
    font-size: 1em;
    line-height: 1.3em;
}

.search-results .search-snippet-info {
    padding-left: 0em;
}

ol.search-results   {
    margin: 0 0.5em;
}

.search-result h3.title  {
	margin-bottom: 0;
}

.search-result h3.title a {
	font-size: 0.6em;
}

.search-result .search-info {
	display: none;
}


#block-search-form  input.search-query {
    border-radius: 0px;
    border: 0px;
}

.pager li > a, .pager li > span {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 0;
    display: inline-block;
    padding: 5px 14px;
}




/* MAIN CONTENT STYLING */

#main-content #content-body .imageleft {
	padding: 0 20px 10px 0;
	float: left;
	max-width: 50%;
}


#main-content #content-body .imageright {
	padding: 0 0 10px 20px;
	float: right;
	max-width: 50%;
}

#main-content #content-body h2 {
	color: #8e172a;
	font-size: 2.3em;
}

#main-content #content-body h3 {
	color: #3a2c81;
	font-size: 2.1em;
}

#main-content #content-body h4 {
	color: #8e172a;
	font-size: 1.9em;
}

#main-content #content-body h5 {
	color: #3a2c81;
	font-size: 1.7em;
}

#main-content #content-body h6 {
	color: #8e172a;
	font-size: 1.5em;
}

blockquote {
    border-left: 5px solid #eeeeee;
    border-right: 5px solid #eeeeee;
    margin:  20px 10px;
    padding: 10px 15px;
    color: #8e172a;
}

#content-body blockquote > p:first-child {
    font-size: 1em;
    font-style: italic;
    text-indent: 0px;
    color: #8e172a;
}

elect, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border-radius: 0px;
}



/* END OF MAIN CONTENT STYLING  */